define([
  'core/js/adapt',
  './hotgraphicViewTabs',
  'core/js/models/itemsComponentModel'
], function(Adapt, HotgraphicViewTabs, ItemsComponentModel) {

  return Adapt.register('hotgraphicTabs', {
    model: ItemsComponentModel,
    view: HotgraphicViewTabs
  });

});
